#bx-panel.bx-panel-fixed {
    z-index: 9905 !important;
}

#bx-panel-back {
    display: none !important;
}

.delete_favorites path:first-child {
    opacity: 1 !important;
}

.link-basket {
    cursor: pointer;
}

.header__links-basket, .header__links-wishlist, .button_add-basket, .button.load-more, .link-basket {
    position: relative;
}

.header__links-count {
    position: absolute;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    top: -5px;
    right: -5px;
    font-size: 13px;
    background: #d5d5d5;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.button_add-basket.loading::before,
.button.load-more.loading::before,
.link-basket.loading::before,
button.button_more.loading::before,
button.add_basket.loading::before
{
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    top: 50%;
    left: 50%;
    margin-left: -9px;
    margin-top: -9px;
}

.button_add-basket.loading > svg,
.button_add-basket.loading > span,
.button.load-more.loading > span,
.link-basket.loading > span,
button.add_basket.loading > span,
button.add_basket.loading > svg
{
    opacity: 0;
}

.i-svg-spinners-180-ring-with-bg, .button_add-basket.loading::before, .link-basket.loading::before {
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath fill='currentColor' d='M12,1A11,11,0,1,0,23,12,11,11,0,0,0,12,1Zm0,19a8,8,0,1,1,8-8A8,8,0,0,1,12,20Z' opacity='.25'/%3E%3Cpath fill='currentColor' d='M12,4a8,8,0,0,1,7.89,6.7A1.53,1.53,0,0,0,21.38,12h0a1.5,1.5,0,0,0,1.48-1.75,11,11,0,0,0-21.72,0A1.5,1.5,0,0,0,2.62,12h0a1.53,1.53,0,0,0,1.49-1.3A8,8,0,0,1,12,4Z'%3E%3CanimateTransform attributeName='transform' dur='0.75s' repeatCount='indefinite' type='rotate' values='0 12 12;360 12 12'/%3E%3C/path%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: currentColor;
    color: inherit;
}

button.add_basket.loading {
    position: relative;
}

.i-svg-spinners-3-dots-scale,
.products-popup .button_add-basket.loading::before,
.button.load-more.loading::before,
button.button_more.loading,
button.add_basket.loading::before
{
    --un-icon: url("data:image/svg+xml;utf8,%3Csvg viewBox='0 0 24 24' width='1.2em' height='1.2em' xmlns='http://www.w3.org/2000/svg' %3E%3Ccircle cx='4' cy='12' r='3' fill='currentColor'%3E%3Canimate id='SVG9IgbRbsl' attributeName='r' begin='0;SVGFUNpCWdG.end-0.25s' dur='0.75s' values='3;.2;3'/%3E%3C/circle%3E%3Ccircle cx='12' cy='12' r='3' fill='currentColor'%3E%3Canimate attributeName='r' begin='SVG9IgbRbsl.end-0.6s' dur='0.75s' values='3;.2;3'/%3E%3C/circle%3E%3Ccircle cx='20' cy='12' r='3' fill='currentColor'%3E%3Canimate id='SVGFUNpCWdG' attributeName='r' begin='SVG9IgbRbsl.end-0.45s' dur='0.75s' values='3;.2;3'/%3E%3C/circle%3E%3C/svg%3E");
    -webkit-mask: var(--un-icon) no-repeat;
    mask: var(--un-icon) no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    background-color: currentColor;
    color: inherit;
}

.product-card__color-list {
    padding: 1px;
}

.catalog__buttons-list a {
    padding-bottom: 20px;
    color: rgba(28, 28, 28, 1);
    color: var(--main_color, rgb(28, 28, 28));
    font-size: 16px;
    font-weight: 400;
    border-bottom: 1px solid transparent;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    display: inline-block;
}

.catalog__buttons-list a:hover,
.catalog__buttons-list a.active {
    border-bottom: 1px solid rgba(28, 28, 28, 1);
    border-bottom: 1px solid var(--main_color, rgb(28, 28, 28));
    text-decoration: none;
}

.catalog__list-types .label-button {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: 40px;
    padding: 12px 13px;
    min-width: 40px;
    text-align: center;
    color: rgba(28, 28, 28, 1);
    color: var(--main_color, rgb(28, 28, 28));
    border: 1px solid rgba(234, 234, 234, 1);
    border: 1px solid var(--color_grey, rgb(234, 234, 234));
    border-radius: 5px;
    border-radius: var(--main_radius, 5px);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    position: relative;
}

.catalog__list-types .label-button:hover,
.catalog__list-types .label-button:has(input:checked) {
    background-color: rgba(234, 234, 234, 1);
    background-color: var(--color_grey, rgb(234, 234, 234));
}

.advanced-filter .catalog__list-types .label-button:not(.button-more) {
    display: none;
}

.advanced-filter .advanced-filter__item_big .label-button:not(.button-more) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.advanced-filter .catalog__list-types .label-button:nth-of-type(-n+3) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.advanced-filter div.more-block .label-button:not(.button-more) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.advanced-filter .label-button.button-more {
    border: none;
    padding: 0;
    margin: auto 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    -webkit-text-decoration: underline;
    text-decoration: underline;
    color: rgba(28, 28, 28, 1);
    color: var(--main_color, rgb(28, 28, 28));
    font-size: 13px;
    font-weight: 400;
    white-space: nowrap;
}

.advanced-filter .label-button.button-more {
    margin-top: 5px;
}

.advanced-filter .label-button.button-more:hover {
    background-color: transparent;
}

.advanced-filter .more-block .label-button.button-more {
    display: none;
}

.advanced-filter .label-button {
    position: relative;
    cursor: pointer;
}

.label-button input[type="checkbox"], .label-button input[type="radio"] {
    position: absolute;
    height: 100%;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    top: 0;
    left: 0;
}

.advanced-filter .label-button span {
    font-size: 16px;
}

.color-list {
    flex-wrap: wrap;
}

.bx-filter-bottom {
    display: flex;
    gap: 16px;
}

.catalog__wrapper-content {
    align-items: flex-start;
}

.color-list__wrapper-color:has(input:checked) .color-list__title {
    display: block;
}

.color-list__wrapper-color:has(input:checked) {
    padding: 5px;
    border: 1px solid rgba(234, 234, 234, 1);
    border: 1px solid var(--color_grey, rgb(234, 234, 234));
    border-radius: 20px;
}

.color-list__wrapper-color:has(input:checked) input:checked + label {
    border: none !important;
    width: 16px;
    height: 16px;
    outline: none;
}

.catalog__list {
    width: 100%;
}

.catalog__list-types a {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    padding: 5px 13px;
    color: rgba(28, 28, 28, 1);
    color: var(--main_color, rgb(28, 28, 28));
    border: 1px solid rgba(234, 234, 234, 1);
    border: 1px solid var(--color_grey, rgb(234, 234, 234));
    border-radius: 5px;
    border-radius: var(--main_radius, 5px);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    font-size: 14px;
}

.catalog__list-types a:hover, .catalog__list-types a.active {
    background-color: rgba(234, 234, 234, 1);
    background-color: var(--color_grey, rgb(234, 234, 234));
}

button.add_basket.loading, button.add_basket[disabled="true"] {
    background: rgba(28, 28, 28, 0.6) !important;
    color: #fff !important;
    cursor: default !important;
    border-color: rgba(28, 28, 28, 0.6) !important;
}

button.add_basket[disabled="true"]:hover svg path {
    fill: rgb(255, 255, 255) !important;
}

button.add_basket.loading::before {
    width: 26px;
    height: 26px;
    margin-left: -13px;
    margin-top: -13px;
}

.search-popup__wrapper-type {
    flex-wrap: wrap;
}

.search-popup__wrapper-type button {
    cursor: pointer;
}

.catalog__bottom .catalog__row {
    flex-wrap: wrap;
}

.color-list .color-list__wrapper-color input {
    display: block;
    position: absolute;
    height: 0;
    width: 0;
    visibility: hidden;
    opacity: 0;
}
